<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:15 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.api.logging.configuration (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../../org/gradle/api/logging/configuration/package-summary.html" target="classFrame">org.gradle.api.logging.configuration</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="LoggingConfiguration.html" title="interface in org.gradle.api.logging.configuration" target="classFrame"><i>LoggingConfiguration</i></a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="ConsoleOutput.html" title="enum in org.gradle.api.logging.configuration" target="classFrame">ConsoleOutput</a></li>
<li><a href="ShowStacktrace.html" title="enum in org.gradle.api.logging.configuration" target="classFrame">ShowStacktrace</a></li>
</ul>
</div>
</body>
</html>
